- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - h -

- HALIGN_CENTER : WPSCellFormat
- HALIGN_DEFAULT : WPSCellFormat
- HALIGN_FULL : WPSCellFormat
- HALIGN_LEFT : WPSCellFormat
- HALIGN_RIGHT : WPSCellFormat
- hAlignement() : WPSCellFormat
- handleSubDocument() : WKSContentListener , WPSContentListener
- hasBackgroundColor() : WPSGraphicStyle
- hasBasicFormat() : WPSCellFormat
- hasBorders() : WPSCellFormat , WPSGraphicStyle
- hasGradient() : WPSGraphicStyle
- hasGraphics() : LotusGraph , LotusParser
- hasLICSCharacters() : QuattroParser , QuattroSpreadsheet , WKS4Parser , WKS4Spreadsheet
- hasLine() : WPSGraphicStyle
- hasName() : WPSEntry
- hasPattern() : WPSGraphicStyle
- hasSameBorders() : WPSGraphicStyle
- hasShadow() : WPSGraphicStyle
- hasSomeSpreadsheetData() : LotusSpreadsheet
- hasStr() : WPS8Struct::FileData
- hasSurface() : WPSGraphicStyle
- hasSurfaceColor() : WPSGraphicStyle
- hasText() : WKSContentListener::CellContent
- hasType() : WPSEntry
- HEADER : MSWriteParserInternal::Paragraph
- Header : WPS8ParserInternal::Frame
- HEADER : WPSPageSpan
- HeaderFooter() : WPSPageSpanInternal::HeaderFooter
- HeaderFooterOccurrence : WPSPageSpan
- HeaderFooterType : WPSPageSpan
- HorizontalAlignment : WPSCellFormat